.sap-template-campaign-hero-grid .sos-hero__text {
    inset: 0;
}
.sap-template-campaign-hero-grid .sos-hero__grid {
    display: flex;
    align-items: center;
    justify-content: center;
}
.sap-template-campaign-hero-grid .sos-hero__text-container h1 {
    justify-content: center;
    margin-bottom: 0.25rem;
}
.sap-template-campaign-hero-grid .sos-hero__text-container h1, 
.sap-template-campaign-hero-grid .sos-hero__text-container .heading, 
.sap-template-campaign-hero-grid .sos-hero__text-container h1 span {
    hyphens: initial;
}
.sap-template-campaign-hero-grid .sos-hero__heading--red,
.sap-template-campaign-hero-grid .sos-hero__heading--white {
    color: var(--env-block-secondary-font-color);
    background-color: transparent;
    text-align: center;
}
.sap-template-campaign-hero-grid .sos-hero__text .normal {
    color: var(--env-block-secondary-font-color);
    background-color: transparent;
    text-align: center;
    font-size: 1.375rem;
    margin-top: 0;
}
.sap-campaign__chart {
   display: flex;
   justify-content: center;
   margin: 0 auto 1rem;
}
.sap-campaign__chart--bar {
   width: 240px;
}
.sap-template-campaign-hero-grid .env-block-primary {
   margin: 0;
   padding: 3.5rem;
}
.sap-template-campaign-hero-grid h2,
.sap-template-campaign-hero-grid h3,
.sap-template-campaign-hero-grid h4 {
   hyphens: initial;
}
.sap-template-campaign-hero-grid .sos-hero__text-container h1,
.sap-template-campaign-hero-grid .sos-hero__text .normal {
   text-shadow: 0 0 .5rem black;
}

@media(min-width: 990px) {
   .sap-template-campaign-hero-grid .env-block-primary[class*="sap-factbox__"] .sv-font-rubrik-2-ros-display {
      font-size: 4.5rem;
   }
}

@media(max-width: 990px) {
   main .sap-template-campaign-hero-grid .sv-grid-maxgrid {
      padding: 0;
   }

   .sap-template-campaign-hero-grid .sos-hero__container {
      height: 30rem;
   }
   .sv-vertical:has(+ .sv-vertical .sap-factbox__large) .sap-card-holder > .sv-decoration-content .sv-vertical {
      order: 2;
   }
   .sv-vertical:has(+ .sv-vertical .sap-factbox__large) .sap-card-holder > .sv-decoration-content .sv-vertical:has(> .sap-factbox__large) {
      order: 1;
   }
}

@media(max-width: 800px) {
    .sap-template-campaign-hero-grid .sos-hero__container {
        height: 25rem;
    }
}